@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=M+PLUS+1p&display=swap");
.font_EL {
  font-weight: 100;
  /* thin */
}

.font_L {
  font-weight: 300;
  /* light */
}

.font_R {
  font-weight: 400;
  /* regular */
}

.font_M {
  font-weight: 500;
  /* medium */
}

.font_B {
  font-weight: 700;
  /* bold */
}

.font_H {
  font-weight: 800;
  /* extra-bold */
}

.font_Black {
  font-weight: 900;
  /* black */
}

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* ----- custom ----- */
body *, body *::before, body *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

ul li {
  list-style: none;
}

ol li {
  list-style: none;
}

em {
  font-style: normal;
}

sup {
  position: relative;
  font-size: 74%;
  line-height: 1;
}

sup {
  top: -.5em;
}

/* ----- basic ----- */
html {
  font-size: 62.5%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  position: relative;
  color: #3c3c3c;
  font: 1.6rem/1.75 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  word-wrap: break-word;
  background: #fff;
}

a:link {
  color: #df0012;
  text-decoration: none;
}

a:visited {
  color: #df0012;
  text-decoration: none;
}

a:hover {
  color: #df0012;
  text-decoration: underline;
}

a:active {
  color: #df0012;
  text-decoration: underline;
}

/* ----- form ----- */
input,
select,
textarea,
button,
pre {
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #333;
  font: 1.6rem/1.75 'M PLUS 1p', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font: 1.6rem/1.75 Meiryo,メイリオ,Hiragino Kaku Gothic Pro,ヒラギノ角ゴ Pro W3,Osaka,MS PGothic,arial,helvetica,sans-serif;
}

input[type="text"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

/* ----- utility ----- */
.cs-aL {
  text-align: left !important;
}

.cs-aC {
  text-align: center !important;
}

.cs-aR {
  text-align: right !important;
}

.cs-vT {
  vertical-align: top !important;
}

.cs-vM {
  vertical-align: middle !important;
}

.cs-vB {
  vertical-align: bottom !important;
}

/*
@media only screen and (max-width: 767px) {
  html {
	  font-size: 31.25%;
	  -ms-text-size-adjust: 100%;
	  -webkit-text-size-adjust: 100%;
  }
}
*/
